#macOS
.DS_Store

# ENV
.env

# IDE
/.idea/

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Unit test / coverage reports
/.tox/
/.mypy_cache/
/*.egg-info/
/.coverage

# Integration tests artifacts
db.sqlite3
/integration_tests/**/data*
/integration_tests/**/tmp*

# Building
/build/
/dist/
/.eggs/

# Docs build
/docs/build/
/docs/source/_autosummary

# Pypi token for twine
.pypirc

# Work in progress
/eventy/messaging/legacy/
